<!DOCTYPE html>
<html lang="de-DE">
<head>
  <meta charset="utf-8"/>
  <link href="base.css" rel="stylesheet">
  <title>Spiele</title>
</head>
<body>

<h1>Spiele</h1>
<p>
  Nehmt euch von hier einen Link und setzt euch damit an einen der Tische, der Link fühlt sich im
  Jitsi Chat wo ihn alle die noch mitspielen wollen finden können bestimmt besonders wohl.
</p>
<ul>
  <li><a href="https://garticphone.com/de" target="_blant">Gartic Phone</a> &ndash; Kreatives
    Zeichnen und Beschreiben dieser Zeichnungen.
  </li>
  <li><a href="https://codenames.game/room/create" target="_blank">Codenames</a> &ndash; Versuche
    die Worte zu finden, die das Erzähler*in mit der Ansage meinte.
  </li>
  <li><a href="https://skribbl.io/" target="_blank">skribbl.io</a> &ndash; Montagsmaler: Errate das
    Wort das gezeichnet wird.
  </li>
  <li><a href="https://sketchful.io/" target="_blank">sketchful.io</a> &ndash; Montagsmaler: Errate das
    Wort das gezeichnet wird.
  </li>

  <li><a href="https://raining.cards/" target="_blank">Raining Cards</a>
    <ul>
      <li><a href="https://raining.cards/table-of-bluffs" target="_blank">Table of Bluffs (Coup)</a>
        &ndash; Bluffe, welche Rollen du hast und führe einfach alle Aktionen aus. Bis du erwischt
        wirst...
      </li>
      <li><a href="https://raining.cards/gardeners" target="_blank">Gardeners (Druids)</a> &ndash;
        Stichspiel. Versuche möglichst viele Punkte zu sammeln, ohne alle fünf Farben zu bekommen.
      </li>
      <li><a href="https://raining.cards/scared-yet" target="_blank">Scared yet? (Welcome to the
        Dungeon)</a> &ndash; Verstärke den Dungeon oder passe.
      </li>
    </ul>
  </li>

  <li><a href="https://netgames.io/games/" target="_blank">netgames.io</a>
    <ul>
      <li><a href="https://netgames.io/games/onu-werewolf/new" target="_blank">One Night Ultimate
        Werewolf</a> &ndash; Findet heraus, wer welche Rolle hatte und lyncht einen Werwolf (oder
        auch nicht).
      </li>
      <li><a href="https://netgames.io/games/secret-hitler/new" target="_blank">Secret Hitler</a>
        &ndash; Gelingt es euch, genügend Gesetze für eure Fraktion zu beschließen?
      </li>
      <li><a href="https://netgames.io/games/spyfall/new" target="_blank">Spyfall</a> &ndash; Findet
        den Spion unter euch indem ihr geschickte Fragen stellt.
      </li>
      <li><a href="https://netgames.io/games/love-letter/new" target="_blank">Love Letter</a>
        &ndash; Von den Wachen bis zur Prinzessin; spiele deine Karten geschickt aus.
      </li>
      <li><a href="https://netgames.io/games/avalon/new" target="_blank">Avalon (~Der Widerstand)</a> &ndash;
        Vermeidet es, die Verräter auf Missionen mitzunehmen.
      </li>
      <li><a href="https://netgames.io/games/enigma/new" target="_blank">Enigma (Decrypto)</a>
        &ndash; Kommuniziert in aller Öffentlichkeit, ohne dass das Gegnerteam eure Begriffe
        herausfindet.
      </li>
    </ul>
  </li>

  <li><a href="http://games.asta.uni-goettingen.de/" target="_blank">Digitale Spielesammlung vom
    AStA Göttingen</a>
    <ul>
      <li><a href="http://games.asta.uni-goettingen.de/sevenwonders" target="_blank">7
        Wonders</a> &ndash; Erweitere deine Produktion und forsche und/oder baue um zu gewinnen.
      </li>
      <li><a href="http://games.asta.uni-goettingen.de/catan" target="_blank">Catan</a> &ndash; Baue
        Siedlungen und erweitere dein Wegenetz um neue Rohstoffe zu bekommen.
      </li>
      <li><a href="http://games.asta.uni-goettingen.de/codenames" target="_blank">Codesnames</a>
        &ndash; Eine alternative zu oben; minimalistischeres Interface, dafür aber selbst gehostet.
      </li>
      <li><a href="http://games.asta.uni-goettingen.de/fakeartist" target="_blank">Fake
        Artist</a> &ndash; Eine Person weiß nicht, was gemeinsam gezeichnet wird; finde heraus, wer.
      </li>
    </ul>
  </li>
</ul>

</body>
</html>
